<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>

{% block content %}
    <h1>Lista ParceleContract : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <table class="list_t" id="parcel_t">
        <tr>
            <th>Id</th>
            <th>Judet</th>
            <th>Comuna</th>
            <th>Zona</th>
            <th>Cumparator</th>
            <th>Parcela</th>
            <th>Sola</th>
            <th>Suprafata</th>
            <th>ContractTip</th>
            <th>ContractNo</th>
            <th>ContractDate</th>
            <th>Vanzator</th>

        </tr>

        {% for contract_parcel in all_contract_parcel %}

            <tr>
                <td>{{ contract_parcel.pk }}</td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.parcel.area.village.county.name }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.parcel.area.village.name }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.parcel.area }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.parcel.owner }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.parcel.number }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.parcel.field_no }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.parcel.surface }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.contract.type }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.contract.number }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.contract.date }}</a></td>
                <td><a href="{% url 'contract_parcel_details' pk=contract_parcel.pk %}">{{ contract_parcel.seller }}</a></td>

            </tr>

        {% endfor %}
    </table>
    <br>
    <br>
    <a href="{% url 'parcel_add' %}">
        <button class="sub_menu">AdaugaParcela</button>
    </a>
    <a href="{% url 'contract_add' %}">
        <button class="sub_menu">AdaugaContract</button>
    </a>
{% endblock content %}


</body>